[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 gimp-pspi: A GIMP plug-in that runs 3rd-party Photoshop plug-in filters

Name:gimp-pspi
Release:1.0.7-1mamba
Architecture:i586
Group:Graphical Desktop/Applications/Graphics
Description:PSPI is a GIMP plug-in that runs 3rd-party Photoshop plug-in filters.
Size:144.42 KB
Download:gimp-pspi-1.0.7-1mamba.i586.rpm
Source RPM:gimp-pspi
Provides:pspi.exe.so gimp-pspi[=1.0.7-1mamba]
Requires:/bin/sh gimp[>=2.0] libX11.so.6 libXext.so.6 libXrender.so.1 libatk-1.0.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libcairo.so.2 libdl.so.2 libfontconfig.so.1 libfreetype.so.6 libgdk-x11-2.0.so.0 libgdk_pixbuf-2.0.so.0 libgimp-2.0.so.0 libgimpbase-2.0.so.0 libgimpcolor-2.0.so.0 libgimpmath-2.0.so.0 libgimpui-2.0.so.0 libgimpwidgets-2.0.so.0 libglib-2.0.so.0 libglitz.so.1 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgtk-x11-2.0.so.0 libm.so.6 libpango-1.0.so.0 libpangocairo-1.0.so.0 libpng12.so.0 libwine.so.1 libwine.so.1(WINE_1.0) libz.so.1
RPM requirements:bash gimp libX11 libXext libXrender libatk glibc libcairo glibc libfontconfig libfreetype libgtk2 libgdk-pixbuf libgimp libglib libglitz libglib libgtk2 glibc libpango libpng12 libwine libz
Required by:
Build required by:
Filenames:/usr/lib/gimp/2.0/plug-ins/pspi /usr/lib/gimp/2.0/plug-ins/pspi.exe.so /usr/share/doc/gimp-pspi-1.0.7 /usr/share/doc/gimp-pspi-1.0.7/AUTHORS /usr/share/doc/gimp-pspi-1.0.7/COPYING /usr/share/doc/gimp-pspi-1.0.7/ChangeLog /usr/share/doc/gimp-pspi-1.0.7/NEWS /usr/share/doc/gimp-pspi-1.0.7/README /usr/share/doc/gimp-pspi-1.0.7/README.linux

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.